#footer{
	width:960px;
	margin:40px auto 0 auto;
	border-top:1px solid #dddddd;
	padding:20px 0 0 0;
}
#footer #foot-content{
	width:360px;
	margin:0 auto;
}
#footer #foot-content #footlogo{
	float:left;
}
#footer #foot-content #footermenu{
	float:left;
	width:300px;
	margin:0 0 0 12px;
	display:inline;
}
#footer #foot-content #footermenu ul{
	list-style:none;
	width:400px;
	margin:0;
}
#footer #foot-content #footermenu ul li{
	list-style:none outside none;
	float:left;
	background:url(../img/foot_menu_li.jpg) no-repeat right center;
}
#footer #foot-content #footermenu ul .last{
	background:none;
}
#footer #foot-content #footermenu ul li a{
	display:block;
	color:#858585;
}
#footer #foot-content p{
	text-align:left;
	width:295px;
	float:left;
	margin:8px 0 0 12px;
	padding:0 0 0 5px;
	display:inline;
	color:#858585;
}
#footer #foot-content p a{
	color:#858585;
}
#indus-news .content .view-content ul{
	float:left;
}
#indus-news .content .view-content ul li{
	list-style:none outside none;
	float:left;
	width:470px;
	padding:0 10px 0 0;
	text-align:left;
	margin:0;
}
#indus-news .content .view-content ul li a{
	color:#777;
	display:block;
	width:470px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
#footer p, #footer p a {
    color:#858585;
}
#footer p a:hover {
    color:#56A761;
}